.loader-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #ffffff; /* Change according to your theme */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 99999;
}

.loader-screen img {
    width: 200px;
    height: auto;
  /* animation: zoomIn 1.8s ease-in-out infinite alternate; */
}

.loader-lottie {
  width: 120px;
  height: 120px;
}



/* @keyframes zoomIn {
  from {
    transform: scale(0.5);
  }
  to {
    transform: scale(1.1);
  }
} */
